uuid: b9cfa5c9-f407-4ed7-b23f-7eedebed56c4
langcode: ar
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
